<?php
$host = "localhost";
$user = "root";
$pass = "";

// Berdasarkan gambar phpMyAdmin Anda:
$nama_database = "spbulayer"; 

$nama_tabel = "tbl_spbu"; 

$koneksi = mysqli_connect($host, $user, $pass, $nama_database);

// Cek koneksi agar tidak muncul error Fatal lagi
if (!$koneksi) {
    die("Koneksi ke database gagal: " . mysqli_connect_error());
}
?>